# Makefile for Print2
# Copyright Fred Huxham 1988

COptions = -b -r
LOptions = -w

Print2 ÄÄ Makefile Print2.c.o FStubs.c.o
	Link -w -t MPST -c 'MPS ' ¶
		Print2.c.o ¶
		FStubs.c.o ¶
		"{Libraries}"Stubs.o ¶
		"{CLibraries}"CRuntime.o ¶
		"{Libraries}"Interface.o ¶
		"{CLibraries}"StdCLib.o ¶
		"{CLibraries}"CSANELib.o ¶
		"{CLibraries}"Math.o ¶
		"{CLibraries}"CInterface.o ¶
		"{Libraries}"ToolLibs.o ¶
		-o Print2
		
DumpDialog					Ä	DumpDialog.c.o
	Link -w -t MPST -c 'MPS '			¶
		DumpDialog.c.o					¶
		"{Libraries}"Interface.o		¶
		"{CLibraries}"CRuntime.o		¶
		"{CLibraries}"StdCLib.o			¶
		"{CLibraries}"CSANELib.o		¶
		"{CLibraries}"Math.o			¶
		"{CLibraries}"CInterface.o		¶
		"{Libraries}"ToolLibs.o			¶
		-o DumpDialog
